 window.addEvent('domready', function(){
 	if ($('box3')) {
 		var nS3 = new noobSlide({
 			box: $('box3'),
 			items: $$('.promo-container, .promo-eventos-container, .gallery-slide'),
 			interval: 4000,
 			autoPlay: true
		});
		$('playback3').addEvent('click', function(e){
			e.stop();
			if (nS3.autoPlay) {
				nS3.autoPlay = false;
			}
			nS3.previous(true);
		});
		$('play3').addEvent('click', function(e){
			e.stop();
			if (nS3.autoPlay){
				nS3.autoPlay = false;
			}
			nS3.next(true);
		});
	}
	
	if ($('show')) {
		new SlideshowJC('.slideshow-images img');
	}
	
	if ($('show-habitaciones')) {
		new SlideshowJC('.slide-habitaciones-images img');
	}
	
	if ($('show-servicios')) {
		new SlideshowJC('.slide-servicios-images img');
	}
	
	if ($('show-restaurantes')) {
		new SlideshowJC('.slide-restaurantes-images img');
	}
	
	if ($('show-eventos')) {
		new SlideshowJC('.slide-eventos-images img');
	}
		
		if ($('box-gallery')) {
			var nS3 = new noobSlide({
				box: $('box-gallery'),
				items: $$('.gallery-slide'),
				interval: 4000,
				size: 660,
				addButtons: {
					previous: $('playback3'),
					next: $('play3')
				}
			});
		}
	  });